- Classes
- Namespaces
- Interfaces
- Traits
- Index

PHP-FFMpeg API
Class

# FFMpeg\Filters\Frame\DisplayRatioFixerFilter

class DisplayRatioFixerFilter implements FrameFilterInterface

## Methods

| __construct($priority) |
integer | getPriority() Returns the priority of the filter. |
| apply(Frame $frame) |

## Details

###
at line 22
`public __construct($priority)`

#### Parameters

| $priority |

###
at line 30
`public integer getPriority()`

Returns the priority of the filter.

#### Return Value

integer |

###
at line 38
`public apply(Frame $frame)`

#### Parameters

Frame | $frame |